.search-keyword {
    color: #00AEBB;
    font-size: 15px;
    text-align: center;
}
.search-keyword span {
    display: inline-block;
    border: 1px solid #00AEBB;
    padding: 3px 12px;
}
.products-list.type1 {
    margin: 0 -26px;
}
.products-list.type1 .item {
    width: 33.33%;
    padding: 0 26px;
}
.products-list.type1 .item:nth-child(3n+1) {
    clear: left;
}
.products-list.type2 {
    margin: 0 -18px;
}
.products-list.type2 .item {
    width: 25%;
    padding: 0 18px;
}
.products-list.type2 .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box {
    max-width: 320px;
    margin: 0 auto 50px;
    position: relative;
}
.products-list .box.new .pic-box:before {
    content: '';
    display: block;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    width: 57px;
    height: 57px;
    position: absolute;
    z-index: 10;
    left: 0px;
    top: 0px;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
	 border-radius: 10px;
}
.products-list .pic:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
/*    border: 3px solid #a0a0a0;*/
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-position: 50% 55%;
}
.products-list .box:hover .pic:before {
    background: url('../../images/common/products/hover.png') 50% 50% no-repeat , rgba(128, 128, 128, 0.5);
    border-color: #00AEBB;
}
.products-list .txt {
    padding-top: 10px;
    text-align: center;
}
.products-list .name {
    color: #88D4D2;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 28px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	text-align: center;
    margin-bottom: 10px;
}
.products-list .name a {
    display: inline;
}
.products-list .box:hover .name {
    color: #00AEBB;
}
.products-list .offers {
    color: #999;
    font-size: 16px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-weight: bold;
}
.products-list .box:hover .offers {
    color: #00AEBB;
}

.products-intro .pd-name {
    background: #fff;
    color: #444;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 8px 16px;
    margin: 0 0 30px;
    line-height: 1.2;
}
.gallery {
    position: relative;
}
.gallery .slider {
    max-width: 500px;
    margin: 0 auto 15px;
}
.gallery .slick-prev,
.gallery .slick-next {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: url(../../images/common/index/btn_scroll_2_big.png);
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 10;
    top: 50%;
    margin-top: -45px;
}
.no-svg .gallery .slick-prev {
    -moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
.gallery .slick-prev {
    background-position: 0 0;
    left: 2%;
}
.gallery .slick-next {
    background-position: 100% 0;
    right: 2%;
}
.gallery .slick-prev:hover,
.gallery .slick-next:hover {
    opacity:.5;
}
.gallery .page-control {
    width: 150px;
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -75px;
    color: #fff;
    font-size: 12px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.03em;
	display: none;
}
.gallery .page-control .current {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.products-detail {
    position: relative;

}
.products-detail .title {
    color: #00AEBB;
    font-size: 19px;
    letter-spacing: 0.05em;
    padding-left: 36px;
}
.products-detail .title .ic {
    font-size: 28px;
    position: absolute;
    left: 0;
    top: 4px;
}
.products-detail .editor {
    padding: 25px 0 40px;
}
.products-ad{
    width: 100%;
    margin-bottom: 40px;
    background: #f9f9f9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}
.products-ad .title{
    font-size: 26px;
    border-left: solid 3px #00AEBB;
    padding-left: 13px;
    color: #00AEBB;
    margin: 15px 0;
}
.pd_two_tit{
   color: #88D4D2;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
     padding:0 20px;
}
.products-ad.two{background:#fff;}
.search-list .item{
    border-bottom: 4px double #ddd;
    margin: 0 0 30px;
    transition: all .2s;
    padding: 0 10px;
}
.search-list .item:hover{
    border-color: #2EA7E0;
}
.search-list .box{
    max-width: 100%;
    margin: 0 0 10px;
}
.search-list .txt{
    text-align: left;
}
.search-list .name:before{
    content: "";
    width: 5px;
    height: 5px;
    background: #2EA7E0;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px 3px 0;
}
.search-list .description{
    margin: 0 12px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 0 -7px;
    }
    .products-list.type1 .item {
        padding: 0 7px;
    }
}
@media screen and (max-width: 1320px) {
    .products-list.type2 {
        margin: 0 -10px;
    }
    .products-list.type2 .item {
        padding: 0 10px;
    }
}
@media screen and (max-width: 1180px) {
    .products-list.type1 .item {
        width: 50%;
    }
    .products-list.type1 .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list.type1 .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 1000px) {
    .products-list.type1 .item {
        width: 33.33%;
    }
    .products-list.type1 .item:nth-child(2n+1) {
        clear: none;
    }
    .products-list.type1 .item:nth-child(3n+1) {
        clear: left;
    }
    .products-list.type2 .item {
        width: 33.33%;
    }
    .products-list.type2 .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list.type2 .item:nth-child(3n+1) {
        clear: left;
    }
    .gallery .slick-prev,
    .gallery .slick-next {
        width: 60px;
        margin-top: -30px;
    }
}
@media screen and (max-width: 840px) {
    .products-list.type1 .item {
        width: 50%;
    }
    .products-list.type1 .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list.type1 .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list.type1 .box {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .products-list.type2 {
        margin: 0 -7px;
    }
    .products-list.type2 .item {
        padding: 0 7px;
        width: 50%;
    }
    .products-list.type2 .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list.type2 .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list.type2 .box {
        margin-bottom: 30px;
    }
    .gallery .slick-prev,
    .gallery .slick-next {
        width: 36px;

        margin-top: -18px;
    }
}
@media screen and (max-width: 580px) {
    .products-list.type1 .item {
        width: 100%;
    }
    .products-list.type2 .item {
        width: 100%;
    }
}